Redmine - Feature #12072

Add filtering to project list in administration
2012-10-11 12:57 - yac yac

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Administration Estimated time: 0.00 hour
Target version:
Resolution: Duplicate
Description
I'd like to be able to filter projects based on:
® show projects where certain user (or users) are members
¢ show projects which do or do not have a member representing certain role
Related issues:
Is duplicate of Redmine - Feature #33422: Re-implement admin project list usi... Closed

History

#1 - 2012-10-11 12:57 - yac yac

* show projects which have no members

#2 - 2012-10-15 08:04 - Toshi MARUYAMA

- Category set to Administration

#3 - 2013-05-28 11:45 - Chathuranga Wijeratna
yac yac wrote:
I'd like to be able to filter projects based on:
® show projects where certain user (or users) are members

¢ show projects which do or do not have a member representing certain role

| see this as a valuable feature, even possibility to filter by Custom Fields

#4 - 2021-06-10 03:57 - Go MAEDA

- Is duplicate of Feature #33422: Re-implement admin project list using ProjectQuery system added

#5 - 2021-06-10 03:58 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #33422.

2025-05-02

1/1



https://www.redmine.org/issues/33422
http://www.tcpdf.org

